<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <div class="overlay"></div>
    //= template/aside.html
    //= modals/notifications.html
    //= modals/select-profile.html
    //= modals/calendar.html
    //= modals/act-calendar.html
    //= modals/order-search.html
    //= modals/sub-modal.html
    //= modals/sort-mobile.html
    //= popups/done.html
    <main class="main">
        //= modals/categories.html
        //= template/header.html
        <div class="content">
            <section class="main-order__section document__section">
                <div class="main__container">
                    <div class="breadcrumbs__list">
                        <a class="breadcrumb__link" href="index.html">Main</a>
                        <a class="breadcrumb__link" href="#">Documents</a>
                    </div>
                    <h1 class="main__title">
                        Documents
                    </h1>
                    <div class="filter-table">
                        <div class="filter-table__wrapper">
                            <div class="filter-table__component">                             
                                <label class="filter-table__label" for="">Documents list</label>
                                <div class="filter-table__select select sort-desktop">
                                    <span dataset="selected" class="selected">All</span>
                                    <svg class="arrow__button arrow-contains" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0_6201_72535)">
                                        <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                        <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                        </g>
                                        <defs>
                                        <clipPath id="clip0_6201_72535">
                                        <rect width="16" height="16" fill="white"/>
                                        </clipPath>
                                        </defs>
                                    </svg>
                                    <ul class="select__list">
                                        <li class="option__item select__item custom__item main__tab active" data-filter="all">All</li>
                                        <li class="option__item select__item custom__item main__tab" data-filter="check">Invoice</li>
                                        <li class="option__item select__item custom__item main__tab" data-filter="act">Reconciliation Act</li>
                                        <li class="option__item select__item custom__item main__tab" data-filter="upd">UTD</li>
                                    </ul>
                                </div>
                            </div>
                            <div class="filter-table__component">
                            <label class="filter-table__label" for="">Date of access</label>
                            <input class="filter-table__input calendar__input" type="" placeholder="10.08.2022 - 22.08.2022">
                            </div>
                            <div class="filter-table__component">                             
                                <label class="filter-table__label" for="">Organizations</label>
                                <div class="filter-table__select organization__select select sort-desktop">
                                    <span dataset="selected" class="selected">All</span>
                                    <svg class="arrow__button arrow-contains" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0_6454_181833)">
                                        <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                        <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                        </g>
                                        <defs>
                                        <clipPath id="clip0_6454_181833">
                                        <rect width="16" height="16" fill="white"/>
                                        </clipPath>
                                        </defs>
                                    </svg>
                                    <ul class="select__list">
                                        <li class="option__item select__item organization__item custom__item main__tab active" data-filter="all">
                                            <span>
                                                
                                            </span>
                                            <span>Stop'n'shop Ltd.</span>
                                            <span>
                                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><linearGradient id="a" x1="256" x2="256" y1="482" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="106" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><path fill="url(#a)" d="M346 271H166c-57.891 0-105 47.109-105 105v91c0 8.291 6.709 15 15 15h360c8.291 0 15-6.709 15-15v-91c0-57.891-47.109-105-105-105zm-90-15c49.706 0 90-40.294 90-90l15-30V75c0-41.353-33.647-75-75-75h-60c-41.353 0-75 33.647-75 75v61l15 30c0 49.706 40.294 90 90 90z" data-original="url(#a)"/><path fill="url(#b)" d="M346 331h-75v75c0 8.291-6.709 15-15 15s-15-6.709-15-15v-75h-75c-8.291 0-15 6.709-15 15v151c0 8.291 6.709 15 15 15h180c8.291 0 15-6.709 15-15V346c0-8.291-6.709-15-15-15zm0-195c-21.401 0-37.764-8.95-52.192-16.846C280.888 112.094 269.74 106 256 106s-24.888 6.094-37.808 13.154C203.764 127.05 187.401 136 166 136h-15v30c0 57.891 47.109 105 105 105s105-47.109 105-105v-30zm-75 75h-30c-8.291 0-15-6.709-15-15s6.709-15 15-15h30c8.291 0 15 6.709 15 15s-6.709 15-15 15z" data-original="url(#b)"/></g></svg>
                                            </span>
                                        </li>
                                        <li class="option__item select__item organization__item custom__item main__tab" data-filter="ip">
                                            <span>
                                                
                                            </span>
                                            <span>Stop'n'shop Ltd.</span>
                                            <span>
                                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><linearGradient id="a" x1="256" x2="256" y1="482" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="106" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><path fill="url(#a)" d="M346 271H166c-57.891 0-105 47.109-105 105v91c0 8.291 6.709 15 15 15h360c8.291 0 15-6.709 15-15v-91c0-57.891-47.109-105-105-105zm-90-15c49.706 0 90-40.294 90-90l15-30V75c0-41.353-33.647-75-75-75h-60c-41.353 0-75 33.647-75 75v61l15 30c0 49.706 40.294 90 90 90z" data-original="url(#a)"/><path fill="url(#b)" d="M346 331h-75v75c0 8.291-6.709 15-15 15s-15-6.709-15-15v-75h-75c-8.291 0-15 6.709-15 15v151c0 8.291 6.709 15 15 15h180c8.291 0 15-6.709 15-15V346c0-8.291-6.709-15-15-15zm0-195c-21.401 0-37.764-8.95-52.192-16.846C280.888 112.094 269.74 106 256 106s-24.888 6.094-37.808 13.154C203.764 127.05 187.401 136 166 136h-15v30c0 57.891 47.109 105 105 105s105-47.109 105-105v-30zm-75 75h-30c-8.291 0-15-6.709-15-15s6.709-15 15-15h30c8.291 0 15 6.709 15 15s-6.709 15-15 15z" data-original="url(#b)"/></g></svg>
                                            </span>

                                        </li>
                                        <li class="option__item select__item organization__item custom__item main__tab" data-filter="ooo">
                                            <span>
                                                
                                            </span>
                                            <span>Dave Moriss Inc</span>
                                            <span>
                                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><linearGradient id="a" x1="256" x2="256" y1="482" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="106" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><path fill="url(#a)" d="M346 271H166c-57.891 0-105 47.109-105 105v91c0 8.291 6.709 15 15 15h360c8.291 0 15-6.709 15-15v-91c0-57.891-47.109-105-105-105zm-90-15c49.706 0 90-40.294 90-90l15-30V75c0-41.353-33.647-75-75-75h-60c-41.353 0-75 33.647-75 75v61l15 30c0 49.706 40.294 90 90 90z" data-original="url(#a)"/><path fill="url(#b)" d="M346 331h-75v75c0 8.291-6.709 15-15 15s-15-6.709-15-15v-75h-75c-8.291 0-15 6.709-15 15v151c0 8.291 6.709 15 15 15h180c8.291 0 15-6.709 15-15V346c0-8.291-6.709-15-15-15zm0-195c-21.401 0-37.764-8.95-52.192-16.846C280.888 112.094 269.74 106 256 106s-24.888 6.094-37.808 13.154C203.764 127.05 187.401 136 166 136h-15v30c0 57.891 47.109 105 105 105s105-47.109 105-105v-30zm-75 75h-30c-8.291 0-15-6.709-15-15s6.709-15 15-15h30c8.291 0 15 6.709 15 15s-6.709 15-15 15z" data-original="url(#b)"/></g></svg>
                                            </span>

                                        </li>
                                        <li class="option__item select__item organization__item custom__item main__tab" data-filter="oao">
                                            <span>
                                                
                                            </span>
                                            <span> Dave Moriss Inc</span>
                                            <span>
                                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><linearGradient id="a" x1="256" x2="256" y1="482" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="106" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><path fill="url(#a)" d="M346 271H166c-57.891 0-105 47.109-105 105v91c0 8.291 6.709 15 15 15h360c8.291 0 15-6.709 15-15v-91c0-57.891-47.109-105-105-105zm-90-15c49.706 0 90-40.294 90-90l15-30V75c0-41.353-33.647-75-75-75h-60c-41.353 0-75 33.647-75 75v61l15 30c0 49.706 40.294 90 90 90z" data-original="url(#a)"/><path fill="url(#b)" d="M346 331h-75v75c0 8.291-6.709 15-15 15s-15-6.709-15-15v-75h-75c-8.291 0-15 6.709-15 15v151c0 8.291 6.709 15 15 15h180c8.291 0 15-6.709 15-15V346c0-8.291-6.709-15-15-15zm0-195c-21.401 0-37.764-8.95-52.192-16.846C280.888 112.094 269.74 106 256 106s-24.888 6.094-37.808 13.154C203.764 127.05 187.401 136 166 136h-15v30c0 57.891 47.109 105 105 105s105-47.109 105-105v-30zm-75 75h-30c-8.291 0-15-6.709-15-15s6.709-15 15-15h30c8.291 0 15 6.709 15 15s-6.709 15-15 15z" data-original="url(#b)"/></g></svg>
                                            </span>

                                        </li>
                                        <li class="option__item select__item organization__item custom__item main__tab" data-filter="ip">
                                            <span>
                                                
                                            </span>
                                            <span>Stop'n'shop Ltd.</span>
                                            <span>
                                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><linearGradient id="a" x1="256" x2="256" y1="482" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="106" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><path fill="url(#a)" d="M346 271H166c-57.891 0-105 47.109-105 105v91c0 8.291 6.709 15 15 15h360c8.291 0 15-6.709 15-15v-91c0-57.891-47.109-105-105-105zm-90-15c49.706 0 90-40.294 90-90l15-30V75c0-41.353-33.647-75-75-75h-60c-41.353 0-75 33.647-75 75v61l15 30c0 49.706 40.294 90 90 90z" data-original="url(#a)"/><path fill="url(#b)" d="M346 331h-75v75c0 8.291-6.709 15-15 15s-15-6.709-15-15v-75h-75c-8.291 0-15 6.709-15 15v151c0 8.291 6.709 15 15 15h180c8.291 0 15-6.709 15-15V346c0-8.291-6.709-15-15-15zm0-195c-21.401 0-37.764-8.95-52.192-16.846C280.888 112.094 269.74 106 256 106s-24.888 6.094-37.808 13.154C203.764 127.05 187.401 136 166 136h-15v30c0 57.891 47.109 105 105 105s105-47.109 105-105v-30zm-75 75h-30c-8.291 0-15-6.709-15-15s6.709-15 15-15h30c8.291 0 15 6.709 15 15s-6.709 15-15 15z" data-original="url(#b)"/></g></svg>
                                            </span>

                                        </li>
                                        <li class="option__item select__item organization__item custom__item main__tab" data-filter="zao">
                                            <span>
                                                
                                            </span>
                                            <span> Dave Moriss Inc</span>
                                            <span>
                                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><linearGradient id="a" x1="256" x2="256" y1="482" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="106" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><path fill="url(#a)" d="M346 271H166c-57.891 0-105 47.109-105 105v91c0 8.291 6.709 15 15 15h360c8.291 0 15-6.709 15-15v-91c0-57.891-47.109-105-105-105zm-90-15c49.706 0 90-40.294 90-90l15-30V75c0-41.353-33.647-75-75-75h-60c-41.353 0-75 33.647-75 75v61l15 30c0 49.706 40.294 90 90 90z" data-original="url(#a)"/><path fill="url(#b)" d="M346 331h-75v75c0 8.291-6.709 15-15 15s-15-6.709-15-15v-75h-75c-8.291 0-15 6.709-15 15v151c0 8.291 6.709 15 15 15h180c8.291 0 15-6.709 15-15V346c0-8.291-6.709-15-15-15zm0-195c-21.401 0-37.764-8.95-52.192-16.846C280.888 112.094 269.74 106 256 106s-24.888 6.094-37.808 13.154C203.764 127.05 187.401 136 166 136h-15v30c0 57.891 47.109 105 105 105s105-47.109 105-105v-30zm-75 75h-30c-8.291 0-15-6.709-15-15s6.709-15 15-15h30c8.291 0 15 6.709 15 15s-6.709 15-15 15z" data-original="url(#b)"/></g></svg>
                                            </span>

                                        </li>
                                        <li class="option__item select__item organization__item custom__item main__tab" data-filter="ao">
                                            <span>
                                                
                                            </span>
                                            <span>Dave Moriss Inc</span>
                                            <span>
                                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><linearGradient id="a" x1="256" x2="256" y1="482" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="106" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><path fill="url(#a)" d="M346 271H166c-57.891 0-105 47.109-105 105v91c0 8.291 6.709 15 15 15h360c8.291 0 15-6.709 15-15v-91c0-57.891-47.109-105-105-105zm-90-15c49.706 0 90-40.294 90-90l15-30V75c0-41.353-33.647-75-75-75h-60c-41.353 0-75 33.647-75 75v61l15 30c0 49.706 40.294 90 90 90z" data-original="url(#a)"/><path fill="url(#b)" d="M346 331h-75v75c0 8.291-6.709 15-15 15s-15-6.709-15-15v-75h-75c-8.291 0-15 6.709-15 15v151c0 8.291 6.709 15 15 15h180c8.291 0 15-6.709 15-15V346c0-8.291-6.709-15-15-15zm0-195c-21.401 0-37.764-8.95-52.192-16.846C280.888 112.094 269.74 106 256 106s-24.888 6.094-37.808 13.154C203.764 127.05 187.401 136 166 136h-15v30c0 57.891 47.109 105 105 105s105-47.109 105-105v-30zm-75 75h-30c-8.291 0-15-6.709-15-15s6.709-15 15-15h30c8.291 0 15 6.709 15 15s-6.709 15-15 15z" data-original="url(#b)"/></g></svg>
                                            </span>

                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <button class="component__button black__button">Apply</button>
                            <button class="component__button light__button reset-filters">Reset filters</button>
                        </div>
                        <button class="component__button light__button filter__button act__button">
                            <span>Request Reconciliation</span>
                        </button>
                        <button class="component__button light__button document-search">
                            <span>
                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_6496_142771)">
                                    <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                    <path d="M7.33464 12.0003C9.91196 12.0003 12.0013 9.91099 12.0013 7.33366C12.0013 4.75633 9.91196 2.66699 7.33464 2.66699C4.75731 2.66699 2.66797 4.75633 2.66797 7.33366C2.66797 9.91099 4.75731 12.0003 7.33464 12.0003Z" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                    <path d="M14.0013 14.0003L10.668 10.667" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                    </g>
                                    <defs>
                                    <clipPath id="clip0_6496_142771">
                                    <rect width="16" height="16" fill="white"/>
                                    </clipPath>
                                    </defs>
                                   </svg>
                            </span>
                            <span>Поиск документа</span>
                        </button>
                        <div class="filter-table__component data-search">                             
                            <label class="filter-table__label" for=""></label>
                            <div class="filter-table__select select mini-select sort-desktop">
                                <span dataset="selected" class="selected">All</span>
                                <svg class="arrow__button arrow-contains" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_6201_72535)">
                                    <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                    <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                    </g>
                                    <defs>
                                    <clipPath id="clip0_6201_72535">
                                    <rect width="16" height="16" fill="white"/>
                                    </clipPath>
                                    </defs>
                                </svg>
                                <ul class="select__list">
                                    <li class="option__item select__item custom__item main__tab active" data-filter="all">All</li>
                                    <li class="option__item select__item custom__item main__tab" data-filter="check">Invoice</li>
                                    <li class="option__item select__item custom__item main__tab" data-filter="act">Reconciliation Act</li>
                                    <li class="option__item select__item custom__item main__tab" data-filter="upd">UTD</li>
                                </ul>
                            </div>
                            <div class="filter-table__select select mini-select sort-mobile">
                                <span dataset="selected" class="selected">All</span>
                                <svg class="arrow__button arrow-contains" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_6201_72535)">
                                    <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                    <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                    </g>
                                    <defs>
                                    <clipPath id="clip0_6201_72535">
                                    <rect width="16" height="16" fill="white"/>
                                    </clipPath>
                                    </defs>
                                </svg>
                            </div>
                        </div>
                    </div>
                    <table cellspacing="0" class="table section__table document__table">
                    <thead>
                        <tr>
                            <th style="width: 0%;">
                            <div class="checkbox">
                                <input class="checkout__input all-checkbox" type="checkbox">
                                <label class="checkout__label" for="checkbox">
                                    <span class="box"></span>
                                    <span class="th__all">Select All</span>
                                </label>
                            </div>
                            </th>
                            <th style="width: 5%;">
                                <div class="th__sort">
                                    <span>Date</span>
                                    <span>
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6906_63606)">
                                            <g clip-path="url(#clip1_6906_63606)">
                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                            <path d="M2.66797 4H6.66797" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 8H10.668" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 12H13.3346" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            </g>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            <clipPath id="clip1_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            </defs>
                                        </svg>
                                    </span>
                                </div>
                            </th>
                            <th style="width: 10%;">
                                <div class="th__sort">
                                    <span>т</span>
                                    <span>
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6906_63606)">
                                            <g clip-path="url(#clip1_6906_63606)">
                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                            <path d="M2.66797 4H6.66797" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 8H10.668" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 12H13.3346" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            </g>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            <clipPath id="clip1_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            </defs>
                                        </svg>
                                    </span>
                                </div>
                            </th>
                            <th>
                                <div class="th__wrapper">
                                    <div class="th__sort">
                                        <span>Details</span>
                                        <span>
                                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6906_63606)">
                                                <g clip-path="url(#clip1_6906_63606)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path d="M2.66797 4H6.66797" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                                <path d="M2.66797 8H10.668" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                                <path d="M2.66797 12H13.3346" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                                </g>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6906_63606">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                <clipPath id="clip1_6906_63606">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                        </span>
                                    </div>
                                    <div class="button__wrapper download-selected">
                                        <button class="component__button black__button">Download selected</button>
                                    </div>
                                </div>
                                
                            </th>
                        </tr>
                    </thead>
                    <tbody>
                    <!-- check -->
                    <tr class="subcontent check__subcontent">
                        <td style="width: 0%;">
                            <span class="td-mobile-thead">
                            </span>
                            <span class="td__value">
                                <div class="checkbox">
                                    <input class="checkout__input" type="checkbox">
                                    <label class="checkout__label" for="checkbox">
                                        <span class="box"></span>
                                    </label>
                                </div>
                            </span>
                        </td>
                        <td>
                            <span class="td-mobile-thead">
                                Date
                            </span>
                            <span class="td__value">
                                22.06.2023
                            </span>
                        </td>
                        <td>
                            <span class="td-mobile-thead">
                                т
                            </span>
                            <span class="td__value">
                                Invoice
                            </span>
                        </td>
                        <td>
                            <div class="td__treatment-status td__download-status">                              
                                <span class="td-mobile-thead">
                                    Details
                                </span>
                                <div class="td__value">
                                    <span>
                                        Order 32423244556
                                    </span>
                                    <span class="wrap">
                                        <button class="component__button light__button">
                                            <span>
                                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                    <g clip-path="url(#clip0_6906_65187)">
                                                    <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                    <path class="stroke" d="M2.66602 11.333V12.6663C2.66602 13.02 2.80649 13.3591 3.05654 13.6092C3.30659 13.8592 3.64573 13.9997 3.99935 13.9997H11.9993C12.353 13.9997 12.6921 13.8592 12.9422 13.6092C13.1922 13.3591 13.3327 13.02 13.3327 12.6663V11.333" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                    <path class="stroke" d="M4.66602 7.33301L7.99935 10.6663L11.3327 7.33301" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                    <path class="stroke" d="M8 2.66699V10.667" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                    </g>
                                                    <defs>
                                                    <clipPath id="clip0_6906_65187">
                                                    <rect width="16" height="16" fill="white"/>
                                                    </clipPath>
                                                    </defs>
                                                </svg>
                                            </span>
                                            <span>Download</span>
                                        </button>
                                    </span>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="subcontent check__subcontent">
                        <td>
                            <span class="td-mobile-thead">
                            </span>
                            <span class="td__value">
                                <div class="checkbox">
                                    <input class="checkout__input" type="checkbox">
                                    <label class="checkout__label" for="checkbox">
                                        <span class="box"></span>
                                    </label>
                                </div>
                            </span>
                        </td>
                        <td>
                            <span class="td-mobile-thead">
                                Date
                            </span>
                            <span class="td__value">
                                20.06.2023
                            </span>
                        </td>
                        <td>
                            <span class="td-mobile-thead">
                                т
                            </span>
                            <span class="td__value">
                                Invoice
                            </span>
                        </td>
                        <td>
                            <div class="td__treatment-status td__download-status">                              
                                <span class="td-mobile-thead">
                                    Details
                                </span>
                                <div class="td__value">
                                    <span>
                                        Order 32423244556
                                    </span>
                                    <span>
                                        <div class="process-value">
                                            <span>
                                                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                    <rect width="24" height="24" rx="12" fill="#F1F4F6"/>
                                                    <path d="M12 18C15.3137 18 18 15.3137 18 12C18 8.68629 15.3137 6 12 6C8.68629 6 6 8.68629 6 12C6 15.3137 8.68629 18 12 18Z" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                                                    <path d="M12 9V12L14.6667 13.3333" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                                                </svg>  
                                            </span>
                                            <span>
                                                In processing
                                            </span>
                                        </div>
                                    </span>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <!-- manufacturing  -->
                    <tr class="subcontent act__subcontent">
                        <td>
                            <span class="td-mobile-thead">
                            </span>
                            <span class="td__value">
                                <div class="checkbox">
                                    <input class="checkout__input" type="checkbox">
                                    <label class="checkout__label" for="checkbox">
                                        <span class="box"></span>
                                    </label>
                                </div>
                            </span>
                        </td>
                        <td>
                            <span class="td-mobile-thead">
                                Date
                            </span>
                            <span class="td__value">
                                18.06.2023
                            </span>
                        </td>
                        <td>
                            <span class="td-mobile-thead">
                                т
                            </span>
                            <span class="td__value">
                                Reconciliation Act
                            </span>
                        </td>
                        <td>
                            <div class="td__treatment-status td__download-status">                              
                                <span class="td-mobile-thead">
                                    Details
                                </span>
                                <div class="td__value">
                                    <span>
                                        Order 32423244556
                                    </span>
                                    <span class="wrap">
                                        <button class="component__button light__button">
                                            <span>
                                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                    <g clip-path="url(#clip0_6906_65187)">
                                                    <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                    <path class="stroke" d="M2.66602 11.333V12.6663C2.66602 13.02 2.80649 13.3591 3.05654 13.6092C3.30659 13.8592 3.64573 13.9997 3.99935 13.9997H11.9993C12.353 13.9997 12.6921 13.8592 12.9422 13.6092C13.1922 13.3591 13.3327 13.02 13.3327 12.6663V11.333" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                    <path class="stroke" d="M4.66602 7.33301L7.99935 10.6663L11.3327 7.33301" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                    <path class="stroke" d="M8 2.66699V10.667" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                    </g>
                                                    <defs>
                                                    <clipPath id="clip0_6906_65187">
                                                    <rect width="16" height="16" fill="white"/>
                                                    </clipPath>
                                                    </defs>
                                                </svg>
                                            </span>
                                            <span>Download</span>
                                        </button>
                                    </span>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="subcontent act__subcontent">
                        <td>
                            <span class="td-mobile-thead">
                            </span>
                            <span class="td__value">
                                <div class="checkbox">
                                    <input class="checkout__input" type="checkbox">
                                    <label class="checkout__label" for="checkbox">
                                        <span class="box"></span>
                                    </label>
                                </div>
                            </span>
                        </td>
                        <td>
                            <span class="td-mobile-thead">
                                Date
                            </span>
                            <span class="td__value">
                                16.06.2023
                            </span>
                        </td>
                        <td>
                            <span class="td-mobile-thead">
                                т
                            </span>
                            <span class="td__value">
                                Reconciliation Act
                            </span>
                        </td>
                        <td>
                            <div class="td__treatment-status td__download-status">                              
                                <span class="td-mobile-thead">
                                    Details
                                </span>
                                <div class="td__value">
                                    <span>
                                        Order 32423244556
                                    </span>
                                    <span>
                                        <div class="process-value">
                                            <span>
                                                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                    <rect width="24" height="24" rx="12" fill="#F1F4F6"/>
                                                    <path d="M12 18C15.3137 18 18 15.3137 18 12C18 8.68629 15.3137 6 12 6C8.68629 6 6 8.68629 6 12C6 15.3137 8.68629 18 12 18Z" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                                                    <path d="M12 9V12L14.6667 13.3333" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                                                </svg>  
                                            </span>
                                            <span>
                                                In processing
                                            </span>
                                        </div>
                                    </span>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <!-- number -->
                    <tr class="subcontent upd__subcontent">
                        <td>
                            <span class="td-mobile-thead">
                            </span>
                            <span class="td__value">
                                <div class="checkbox">
                                    <input class="checkout__input" type="checkbox">
                                    <label class="checkout__label" for="checkbox">
                                        <span class="box"></span>
                                    </label>
                                </div>
                            </span>
                        </td>
                        <td>
                            <span class="td-mobile-thead">
                                Date
                            </span>
                            <span class="td__value">
                                14.06.2023
                            </span>
                        </td>
                        <td>
                            <span class="td-mobile-thead">
                                т
                            </span>
                            <span class="td__value">
                                UTD
                            </span>
                        </td>
                        <td>
                            <div class="td__treatment-status td__download-status">                              
                                <span class="td-mobile-thead">
                                    Details
                                </span>
                                <div class="td__value">
                                    <span>
                                        Order 32423244556
                                    </span>
                                    <span class="wrap">
                                        <button class="component__button light__button">
                                            <span>
                                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                    <g clip-path="url(#clip0_6906_65187)">
                                                    <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                    <path class="stroke" d="M2.66602 11.333V12.6663C2.66602 13.02 2.80649 13.3591 3.05654 13.6092C3.30659 13.8592 3.64573 13.9997 3.99935 13.9997H11.9993C12.353 13.9997 12.6921 13.8592 12.9422 13.6092C13.1922 13.3591 13.3327 13.02 13.3327 12.6663V11.333" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                    <path class="stroke" d="M4.66602 7.33301L7.99935 10.6663L11.3327 7.33301" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                    <path class="stroke" d="M8 2.66699V10.667" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                    </g>
                                                    <defs>
                                                    <clipPath id="clip0_6906_65187">
                                                    <rect width="16" height="16" fill="white"/>
                                                    </clipPath>
                                                    </defs>
                                                </svg>
                                            </span>
                                            <span>Download</span>
                                        </button>
                                    </span>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="subcontent upd__subcontent">
                        <td>
                            <span class="td-mobile-thead">
                            </span>
                            <span class="td__value">
                                <div class="checkbox">
                                    <input class="checkout__input" type="checkbox">
                                    <label class="checkout__label" for="checkbox">
                                        <span class="box"></span>
                                    </label>
                                </div>
                            </span>
                        </td>
                        <td>
                            <span class="td-mobile-thead">
                                Date
                            </span>
                            <span class="td__value">
                                12.06.2023
                            </span>
                        </td>
                        <td>
                            <span class="td-mobile-thead">
                                т
                            </span>
                            <span class="td__value">
                                UTD
                            </span>
                        </td>
                        <td>
                            <div class="td__treatment-status td__download-status">                              
                                <span class="td-mobile-thead">
                                    Details
                                </span>
                                <div class="td__value">
                                    <span>
                                        Order 32423244556
                                    </span>
                                    <span>
                                        <div class="process-value">
                                            <span>
                                                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                    <rect width="24" height="24" rx="12" fill="#F1F4F6"/>
                                                    <path d="M12 18C15.3137 18 18 15.3137 18 12C18 8.68629 15.3137 6 12 6C8.68629 6 6 8.68629 6 12C6 15.3137 8.68629 18 12 18Z" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                                                    <path d="M12 9V12L14.6667 13.3333" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                                                </svg>  
                                            </span>
                                            <span>
                                                In processing
                                            </span>
                                        </div>
                                    </span>
                                </div>
                            </div>
                        </td>
                    </tr>
                    </tbody>
                    </table>
                    <div class="show-more__block">
                        <button class="component__button light__button">Show more</button>
                        <div class="page-navigation">
                            <button class="page-navigation__button arrow-page">
                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_6504_76050)">
                                    <path d="M10 4L6 8L10 12" stroke="#839EAD" stroke-width="1.33" stroke-linecap="square"/>
                                    </g>
                                    <defs>
                                    <clipPath id="clip0_6504_76050">
                                    <rect width="16" height="16" fill="white"/>
                                    </clipPath>
                                    </defs>
                                </svg>
                            </button>
                            <button class="page-navigation__button active-page">1</button>
                            <button class="page-navigation__button hide-page">2</button>
                            <button class="page-navigation__button hide-page">3</button>
                            <button class="page-navigation__button unavailable-page">...</button>
                            <button class="page-navigation__button hide-page">8</button>
                            <button class="page-navigation__button arrow-page">
                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_6504_76073)">
                                    <path d="M6 4L10 8L6 12" stroke="#839EAD" stroke-width="1.33" stroke-linecap="square"/>
                                    </g>
                                    <defs>
                                    <clipPath id="clip0_6504_76073">
                                    <rect width="16" height="16" fill="white" transform="matrix(-1 0 0 1 16 0)"/>
                                    </clipPath>
                                    </defs>
                                </svg>
                            </button>
                        </div>
                    </div>
                </div>
            </section>
        </div>
        //= template/footer.html
    </main>
   <button class="scroll-up" onclick="topFunction()">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="12" height="12" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,-1,1,-1.8369701987210297e-16,0.000007152557515155422,480.0260081291199)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/></g></svg>
</button>
    //= template/scripts.html
</body>
</html>